View Issue Details

IDProjectCategoryView StatusLast Update
0000942DCP-o-maticFeaturespublic2018-10-17 20:16
Reportercarl Assigned Tocarl  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version2.12.0 
Summary0000942: Add folder... should probably accept a directory of WAV / audio files.
Description

[]

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredTiny

Activities

carl

2017-05-09 10:24

administrator   ~0001657

It already does, it seems.

Issue History

Date Modified Username Field Change
2016-08-23 23:47 carl New Issue
2017-04-21 10:53 carl Status new => acknowledged
2017-04-21 10:53 carl Estimated work required Average => Tiny
2017-04-21 10:54 carl Target Version 2.11.0 => 2.12.0
2017-05-09 10:24 carl Assigned To => carl
2017-05-09 10:24 carl Status acknowledged => resolved
2017-05-09 10:24 carl Resolution open => fixed
2017-05-09 10:24 carl Note Added: 0001657
2018-10-17 20:16 carl Status resolved => closed